/* Default CSS Stylesheet for a new Web Application project */
.showView {display: block;}
.hideView {display: none;}
/*.selectedPage {color: #930; font-weight: bold; text-decoration: none;}
.selectedTab {color: #930;}  */

/* General Elements */
/* ----------------------------------------------------- */
a:link {color: #366AB3; text-decoration: none;}
a:visited {color: #366AB3; text-decoration: none;}
a:hover {color: #366AB3; text-decoration: underline;}
a:active {color: #366AB3; text-decoration: none;}
body {background: #FFF; margin: 0; font-size: 11px;}
html>body {font-size: small;}

button, input, select, textarea {color: #555; font: 11px tahoma, arial;}
img {border: 0;}
p, td {color: #666; font: 11px tahoma, arial;}
#frmBrowser p, #frmBrowser td {padding-left: 2px;}
form {padding: 0;}
hr {border: none 0; border-top: 1px solid #E1E1E1; height: 1px;}
#footer {background-color: #80B7DE; border-top: 5px solid #D2E3F5; clear: both; font-size: 11px; height: 30px; width: 100%; color: #FFF; text-align: center;}

/*--------Backgrounds------------------*/
.trHeader {height: 30px; padding-left: 2px;}
.title {background-color: #E5EEF9; clear: both; color: #777; font-size: 11px; height: 20px; padding: 2px;}
.titleDarker {background-color: #D2E3F5;}
.subHeadBg {background-color: #F1F1F1; font-size: 11px; margin-top: 2px; height: 20px; padding-left: 2px;}
.product {background-color: #FAFAFA; font-size: 11px; margin-top: 2px; height: 20px; padding-left: 2px;}
.alternate {background-color: #FFF; font-size: 11px; margin-top: 2px; height: 20px; padding-left: 2px;}

.highlightBasket {background-color: #FFFF33; font-size: 11px; margin-top: 2px; height: 20px; padding-left: 2px;}
	
.outline {margin: 2px; padding: 5px; border: 1px solid #E5EEF9;}
a.outline {margin: 2px; padding: 2px; border: 1px solid #E5EEF9;}
a.outline:hover {padding: 2px; border: 1px solid #CCC;}
.bottomLink {color: #777; font-weight: normal; text-decoration: none;}
.bottomLink a {color: #366AB3; font-weight: normal; text-decoration: none;}
.feed {font-family: Verdana, Arial, Helvetica, sans-serif; color: #E80000; font-size: 16px; font-weight: bold;}
.bottomLink a:hover {color: #366AB3; font-weight: normal; text-decoration: underline;}
.topLink {padding-top: 10px; padding-right: 10px;}
.topLink a, .topLink a:visited {color: #666; text-decoration: none;}
.topLink a:hover {color: #366AB3; text-decoration: underline;}
.thumbnail {float: left; margin: 5px; padding: 5px; text-align: center; font-size: 80%; font-weight: bold; color: #FFF;}

/*--------- Header Menu -----------*/
/*--------- 1st level menu --------*/
#header {margin-top: 0; margin-bottom:0; margin-left: auto; margin-right: auto; padding: 0; text-align: center; width: 950px;} /*630px;}	 / to be edited*/
#header ul {margin-top: 0; margin-bottom:0; margin-left: auto; margin-right: auto; padding: 0; list-style: none; height: 28px;}
#header li {float: left; background: url(../images/right_bottom_trans.gif) no-repeat right top; margin: 0; padding:0 5px 0 0;}
#header a {
	float: left; display: block; background: transparent url(../images/left_bottom_trans.gif) no-repeat left top; padding: 10px 5px 5px 16px; text-decoration: none; 
	font: 8.5pt Tahoma, Verdana, Arial; color: #036; white-space: nowrap;}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float: none;}
/* End IE5-Mac hack */
#header a:hover {color: #FFF;}
/*------- End of 1st level menu ----*/

/*--------- 2nd level menu --------*/
#browseArtist, #browseMobileContent, #browseNewsContent, #browseThemeContent, #browsePPContent, #browseHelpContent, #browseCompContent, #browseMailContent {
	margin: 0; margin-left: auto; margin-right: auto; padding: 0; text-align: center;}
#browseArtist {width: 450px;} /* to be edited*/
#browseMobileContent, #browseNewsContent {width: 450px;} /* to be edited*/
#browseHelpContent {width: 390px;} /* to be edited*/
#browsePPContent {width: 220px;} /* to be edited*/
#browseMailContent {width: 110px;} /* to be edited*/
#browseCompContent {width: 380px;} /* to be edited*/
#browseThemeContent {width: 450px;} /* to be edited*/
#browseArtist ul, #browseMobileContent ul, #browseNewsContent ul, #browseThemeContent ul, #browsePPContent ul, #browseHelpContent ul, #browseCompContent ul, #browseMailContent ul {
	margin: 0; padding: 0; list-style: none; height: 26px;}
#browseArtist li, #browseMobileContent li, #browseNewsContent li, #browseThemeContent li, #browsePPContent li, #browseHelpContent li, #browseCompContent li, #browseMailContent li {
	float: left; background: url(../images/subright.gif) no-repeat right top; margin: 0; padding: 0 5px 0 0;}
#browseArtist a, #browseMobileContent a, #browseNewsContent a, #browseThemeContent a, #browsePPContent a, #browseHelpContent a, #browseCompContent a, #browseMailContent a {
	float: left; display: block; background: transparent url(../images/subleft.gif) no-repeat left top; padding: 10px 5px 5px 10px; text-decoration: none; color: #036; white-space: nowrap;}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#browseArtist a, #browseMobileContent a, #browseNewsContent a, #browseThemeContent a, #browsePPContent a, #browseHelpContent a, #browseCompContent a, #browseMailContent a {
	float: none;}
/* End IE5-Mac hack */
#browseArtist a:hover, #browseMobileContent a:hover, #browseNewsContent a:hover, #browseThemeContent a:hover, #browsePPContent a:hover, #browseHelpContent a:hover, #browseCompContent a:hover, #browseMailContent a:hover {
	color: #777;}
   
/*--------- 3rd level menu --------*/
#browseMobileTones, #browseMobileGraphics, #browseMobileGames, #browseMobileVideos {
	margin: 0; margin-left: auto; margin-right: auto; width: 100%; padding: 0; text-align: center; font: 8.5pt Tahoma, Verdana, Arial;}
#browseMobileTones a, #browseMobileGraphics a, #browseMobileGames a, #browseMobileVideos a {color: #036; text-decoration: underline;}
#browseMobileTones a:hover, #browseMobileGraphics a:hover, #browseMobileGames a:hover, #browseMobileVideos a:hover {text-decoration: none;}
/*------- end of 3rd level menu ------*/

/* ----------------------------------------------------- */
/* Other Elements */
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-variant: small-caps; font-weight: bold;}
a.basket:link, a.basket:visited {
	font: 8pt Tahoma, Verdana, Arial; text-align:center; display: block; margin: 0px; padding: 1px; text-decoration: none; color: #366AB3; width: 80px; 
	background-color: #FFFECC; /*#EEE*/ border: 1px solid #CCC;}
a.basket:hover {background-color: #E5EEF9; border: 1px solid #1A60A8;}
.rowBg {background:#FAFAFA;}
.numbering {color: #7DB2DC; font: bold 18px "Trebuchet MS", Tahoma, Verdana; width: 50px; text-align: center}
a.view:link, a.view:visited {
	font: 8pt Tahoma, Verdana, Arial; display: inline; margin: 0px; padding: 2px; text-decoration: none; color: #366AB3; width: 80px; text-align: center; 
	background-color: #EEE; border: 1px solid #CCC;}
a.view:hover {background-color: #E5EEF9; border: 1px solid #366AB3;}
a.alphabetfixed:link, a.alphabetfixed:visited, a.alphabetfixed:hover {
   color: #FFF; font: 13pt Tahoma, Verdana, Arial; display: inline; margin: 0px; padding: 2px; background-color: #366AB3; border: 1px solid #FFF;}
a.button:link, a.button:visited {
   font: 8pt Tahoma, Verdana, Arial; display: inline; margin: 0px; padding: 2px; text-decoration: none; color: #366AB3; width: 150px; text-align: center; 
   background-color: #EEE; border: 1px solid #CCC;}
a.button:hover {background-color: #E5EEF9; border: 1px solid #366AB3;}

/* --------------- columns ------------- */
.columnID {width: 50px;}
.columnDateTime {width: 120px;}
.columnType {width: 90px; text-align: center;}
.columnReDownload {width: 150px;}
.columnPosition {width: 20px; text-align: center;}
.columnCover {width: 50px;}
.columnPurchase {width: 90px; text-align: center;}
.columnCredits {width: 50px; text-align: right; padding-right: 10px;}
.columnAdd {width: 40px; text-align: center;}
.columnBuyNow {width: 70px; text-align: center;}
.columnPreview {width: 40px; text-align: center;}
.columnArtist {width: 250px;}
.columnDuration {width: 50px; padding-right: 10px; text-align:right;}
.columnPoints {width: 150px; text-align: center;}
.columnCategory {width: 100px; text-align:center;}
.columnPlusPoints {color: orange; width: 10px;}
/*--------------------------*/

.shoppingBasket {background: #d2e3f5 url(../images/shoppingbasket.gif) no-repeat; background-position: 0 5px;}
.shoppingBasketFull {background:url(../images/shoppingbasketfull.gif) no-repeat;}
a.letter:link, a.letter:visited {
   font: 8pt Tahoma, Verdana, Arial; display: inline; margin: 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; text-decoration: none; color: #366AB3; 
   width: 3px; background-color: #EEE; border: 1px solid #CCC;}
a.letter:hover {background-color: #E5EEF9; border: 1px solid #366AB3;}
a.letterfixed:link, a.letterfixed:visited, a.letterfixed:hover {
   color: #FFF; font: 8pt Tahoma, Verdana, Arial; margin: 0; width: 3px; display: inline; padding: 2px; background-color: #366AB3; border: 1px solid #FFF;}
a.login:link, a.login:visited {
   font: 8pt Tahoma, Verdana, Arial; display: inline; margin: 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; text-decoration: none; color: #366AB3; 
   width: 50px; background-color: #EEE; border: 1px solid #CCC;}
a.login:hover {background-color: #E5EEF9; border: 1px solid #366AB3;}
a.download:link {text-decoration: none; color: #366AB3;}
a.download:active {cursor: wait;}
a.download:visited  {color: #777; text-decoration:none;}
.tableBorder {border: 2px solid #d2e3f5;}
.yougetPlusPoints {color: #333; font-size: 16px; text-align: right; padding-right: 73px;}

/*-------------------TEXT---------------*/
.errorText {color: #000;} /*Red;*/
.redText {color: #930;}
.redTextLarge {color: #930; font-size: 16px;}
.blueText {color: #366AB3;}
.greenText {color: #0C3;}
.textBuyNow {color: #930; font-style: italic;}
.textBuyNowLarge {color: #930; font-style: italic; font-size: 16px;}
h1 {color: #366AB3; font: bold 16px tahoma, arial; margin: 0; padding: 0;}
h5 {color: #036; border-bottom: 1px solid #002F73; line-height: 1.6em;}
ul li { font-weight: bold;}
ul li ul li { font-weight: normal;}
.headerTitle {color: #002F73;/*#366AB3;*/ font: bold 1.3em tahoma, arial;}
.subHeaderTitle {color: #366AB3; font: bold 12px tahoma, arial;}
.subHeaderTitle2 {color: #366AB3; font: bold 14px tahoma, arial;}
.textOr {font: bold 14px; color: #FF8C00; border-bottom: 1px solid #002F73;}
.textPlusPoints {color: #F63; font-weight: bold;}
.baskettext {color: #275488;}
.baskettitle {background-color: #E5EEF9; clear: both; color: #275488; font-size: 11px; height: 20px; padding: 2px;}

/*------------table border------------*/
.productBorder {border:1px solid #FAFAFA;}
.line {background-color: #d2e3f5; height: 4px;}


/*---NEW MENU---*/
#tabs {
  font-size: 1.0em;
  line-height:normal;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-weight: bold;
  margin-left: auto; margin-right: auto; padding: 0; text-align: center; width: 1000px;
}
#tabs ul {
  margin: 0;
  padding: 10px 10px 0 50px;
  list-style: none;
  text-align: center; /* doesn't work */
}
#tabs li {
  display: inline;
  margin: 0;
  padding: 0;
}
#tabs a {
  float: left;
  background: url(../images/tableftC.gif) no-repeat left top;
  margin: 0;
  padding: 0 0 0 4px;
  text-decoration: none;
  background-position: 0% -42px;
}
#tabs a span {
  display: block;
  background: url(../images/tabrightC.gif) no-repeat right top;
  padding: 5px 10px 4px 6px;
  color: #036;
  background-position:100% -42px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover {
  background-position: 0 0;
}
#tabs a:hover span {
  background-position: 100% 0;
}
/*currently selected tab*/
#tabs #current a, #tabs #current span { 
	color: #1166B7;
}
#tabs #current span {
	background-position: 100% 0;
}
#tabs #current a {
	background-position: 0 0;
}
#tabsline {
	clear: both;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background: url(../images/tablineBg.gif) repeat-x;
	border-bottom: 1px solid #8CB7E3;
}
